Package org.jfree.layouting.input.style

## Class PseudoPage

- java.lang.Object
- - org.jfree.layouting.input.style.PseudoPage

-     public final class PseudoPage
      extends java.lang.Object

  Creation-Date: 29.05.2006, 17:23:07
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static PseudoPage` | `FIRST` |
    `static PseudoPage` | `LEFT` |
    `static PseudoPage` | `RIGHT` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `toString​()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### LEFT

          public static final PseudoPage LEFT

    - #### RIGHT

          public static final PseudoPage RIGHT

    - #### FIRST

          public static final PseudoPage FIRST

  - ### Method Detail

    - #### toString

          public java.lang.String toString​()

      Overrides:
        `toString` in class `java.lang.Object`